/*

Theme Name: Erika

Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.

Version: 1.0

Author: Kriesi

Author URI: http://www.kriesi.at

Template: enfold

*/



/* Menu Styling */

@media only screen and (max-width: 1200px) {
	#advanced_menu_toggle {
		display: block !important;
	}

	.responsive.html_mobile_menu_tablet .main_menu .avia-menu, .responsive.html_mobile_menu_tablet #header_main .social_bookmarks, .responsive.html_mobile_menu_tablet #header_main_alternate {
		display: block !important;
	}




	.page-id-10785 li a .avia-menu-text {
		color: #000000 !important;
	}

	.page-id-10785 li a:hover .avia-menu-text {
		color: #FFFFFF !important;
	}

	.sub-menu .menu-item a .avia-menu-text {
		color: #0F5A5F !important;
	}


	.sub-menu .menu-item a:hover .avia-menu-text {
		color: #FFFFFF !important;
	}

}

.html_header_top #top .av_header_stretch .container {
    width: 99%;
    padding: 0px;
margin-left: 15px;
    max-width: 100%;
}

.avia-menu.av_menu_icon_beside {
    padding-right: 10px;
    margin-right: 10px;
}

.main_menu ul:first-child > li > a { font-family: Effra !important;

    font-size: 14px !important; }



.html_main_nav_header.html_logo_left #top .main_menu .menu > li:last-child > a, .html_bottom_nav_header #top #menu-item-search > a {

padding-right: 10px !important;

}



.sub-menu .menu-item a {

    color: #0f5a5f !important;

    font-size: 13px !important;

    font-family: effra, helvetica, sans-serif !important;

    padding: 5px !important;

}



span.avia-menu-text { 

text-align: center; 

text-transform: uppercase;

word-spacing: .15em;

}



#top .header_color .current-menu-item a {

background-color: #BE2D2A !important;

color: #ffffff !important;

}

#top .header_color .sub-menu a {

    background: white !important;

    color: black !important;

margin-top: 2px !important;

}

#top .header_color .sub-menu .current-menu-item a {

    background: #be2d2a !important;

    color: white !important;

}

#top .header_color .sub-menu a:hover {

    background: #be2d2a !important;

    color: white !important;

}

.html_header_sidebar #header .av-main-nav li.current-menu-item > a .avia-menu-text {

    color: #ffffff;

}

.menu li.menu-item a:hover {

    background-color: #be2d2a !important;

    color: #ffffff !important;

}



.html_header_sidebar #header .av-main-nav li.current-menu-item > a .avia-menu-text {

    color: #ffffff;

}



 .menu li.menu-item a:hover {



background-color: #BE2D2A!important;

    color: #ffffff !important;



}



.av_promobox { margin: 10px 0; }



.av-main-nav > li > ul {

margin-top 4px !important;

    border-top-width: 0px !important;

    border-top-style: solid;

}



.main_menu {

padding-bottom: 2px !important;

}



#top #header_main > .container .main_menu ul:first-child > li > a {

margin-bottom: 2px !important;

}



.page-id-10785 .av-subnav-menu li a {

color: #0f5a5f !important;

}





.html_header_sidebar #header .av-main-nav > li > a {

    line-height: 1.1em;

    padding: 8px 3px;

    border-bottom-style: solid;

    border-bottom-width: 1px;

    margin: 0 auto;

}



.av-main-nav > li {

    line-height: 30px !important;

}



#menu-top-menu {

margin-top: 30px !important;

margin-bottom: 30px !important;

}



.html_header_sidebar .logo {

    border-bottom-width: 0px !important;

}



.header_color div {

    border-color: transparent !important;

}



.header_color li, .header_color ul {

border-color: #ffffff !important;

}



.avia-menu-fx {

display: none !important;

opacity: 0;

}

/* End Menu Styling */



/*Nav Bar Socials*/



top .social_bookmarks_linkedin:hover a {

color: #419cca !important;

background-color: transparent !important;

}

top .social_bookmarks_linkedin a {

color: white !important;

background-color: #419cca !important;

}

#top .social_bookmarks_facebook:hover a {

color: #37589b !important;

background-color: transparent !important;

}

#top .social_bookmarks_facebook a {

color: white !important;

background-color: #37589b !important;

}

#top .social_bookmarks_gplus:hover a {

color: #de5a49 !important;

background-color: transparent !important;

}



#top #wrap_all .av-social-link-instagram a {

color: #fff;

background-color: #a67658;

}



#top #wrap_all .av-social-link-instagram:hover a {

color: #a67658;

background-color: transparent !important;

}



#top .social_bookmarks_gplus a {

color: white !important;

background-color: #de5a49 !important;

}

#top .social_bookmarks_twitter:hover a {

color: #46d4fe !important;

background-color: transparent !important;

}

#top .social_bookmarks_twitter a {

color: white !important;

background-color: #46d4fe !important;

}

#top .social_bookmarks_youtube a {

color: #fff !important;

background-color: #a72b1d !important;

}

#top .social_bookmarks_youtube:hover a {

color: #a72b1d !important;

background-color: transparent !important;

}



.social_bookmarks li {

margin-right: 6px;

}



#top .social_bookmarks li a {

width: 34px;

line-height: 32px;

min-height: 32px;

font-size: 24px;

}



#top .social_bookmarks li {

height: 100%;

width: 34px;

}



#header_main nav .social_bookmarks {

    position: relative;

    top: 27%;

    margin-top: 16px;

    right: 0;

    overflow: visible;

    clear: none;

    float: left;

}



.html_header_sidebar .av-sidebar-social-container {

position: absolute;

margin-left: 60px;

    top: auto;

    width: 60%;

}



.entry-content-header {

	display: block !important;

}



.post-title {

	display: none;

}





.titleOverlayContainer {

position: absolute;

width: 100%;

height: 100%;

top: 0px;

left: 0px;

z-index: 5;

background-color: rgba( 0, 0, 0, 0.3);

border-radius: 4px;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

}



.titleOverlayContainer .post-title {

display: inline-block !important;

width: 70%;

position: absolute;

top: 50%;

left: 50%;

transform: translate(-50%,-50%);

text-align: center;

color: #ffffff !important;

opacity: 100%;

}



.category-podcast .post-title {

display: inline-block !important;

}



.category-podcast .titleOverlayContainer .post-title {

display: none !important;

}



.redDiv {

	background-color: #BE2D2A !important;

	border: none;

}



.grayDiv{

	background-color: #8A8A8A !important;

	border: none;

}



.redText {

	color: #BE2D2A !important;

padding-bottom: 20px;

}



.lightGrayText {

	color: #d1d1d1 !important;

}



.whiteText {

	color: #ffffff !important;

}



.largeCircle {

	height: 230px;

	width: 230px;

	border-radius: 115px;

	-webkit-border-radius: 115px;

	-moz-border-radius: 115px;

	margin: 0px auto;

	color: #ffffff;

	text-align: center;

	padding: 40px 10px 10px 10px;

}



.smallCircle {

	height: 20px;

	width: 20px;

	border-radius: 10px;

	-webkit-border-radius: 10px;

	-moz-border-radius: 10px;

	position: absolute;

	top: 32px;

}



.largeCircle h2, .largeCircle p {

	color: inherit !important;

}



.timelineEventSeparator {

	position: absolute;

	top: 40px;

	left: 0px;

	width: 100%;

	height: 3px;

	border-radius: 2px;

	-webkit-border-radius: 2px;

	-moz-border-radius: 2px;

	z-index: -1;

}



.timelineHalfSeparator {

	height: 96%;

	width: 10px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	position: absolute;

	top: 132px;

	left: 295px;

	z-index: -1;

	display: block;

}



.timelineHalfConnector {

	height: 10px;	

	width: 100px;

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	position: absolute;

	top: 132px;

	left: 202px;

	z-index: -1;

	display: none;

}



.timelineImageContainer {

	position: relative;

	width: 320px;

	height: 1106px;

	float: right;

	display: inline-block;

	overflow: visible;

	clear: both;

}



.timelineImageContainer img {

	position: absolute;

	top: 0px;

	right: 0px;

	height: 1106px;

	min-width: 719px;

	z-index: -2;

	margin-left: 520px;

}



.timelineContainer {

	max-width: 600px;

	display: inline-block;

	position: relative;

	margin: 0px auto;



}



.timelineEventsContainer {

	width: 100%;

	display: block;

	position: relative;

	margin: 0px;

}



.timelineEvent {

	position: relative;

	display: inline-block;

	margin: 0px;

	padding: 5px;

	min-height: 230px;

	width: 300px;

	text-align: left;

}



.timelineEvent div {

	right: -10px;

}



.timelineEvent:nth-child(2) {

	margin-top: 120px;

}



.timelineEvent:nth-child(even) {

	padding-left: 40px;

	float: right;

}



.timelineEvent:nth-child(odd) {

	padding-right: 40px;

	float: left;

}



.timelineEvent:nth-of-type(odd) div {

	right: -10px;

}



.timelineEvent:nth-child(even) div {

	left: -10px;

}



.timelineContainer h2 {

	font-family: "Comic Sans MS", cursive, sans-serif;

	font-style: italic;

	color: #BE2D2A;

}



.timelineContainer p {

	color: #0F545F;

}



.timelinePageContainer {

	position: relative;

	display: block;

	height: 100%;

	width: 100%;

	margin: 0px auto;

	text-align: center;

}



.sidebarSignupContainer {

	width: 100%;

	height: 100%;

	position: relative;

	display: inline-block;

	margin: 40px auto 0px auto;

	text-align: center;

}



.sidebarSignupContainer div{

	width: 75%;

	position: relative;

	display: inline-block;

	text-align: center;

	margin: 20px auto;

	color: #ffffff;

	z-index: 5;

}



.sidebarSignupContainer img {

	position: absolute;

	left: 0px;

	top: 0px;

	width: 100%

}



.sidebarSignupContainer p{

	font-size: 18px;

	font-weight: 300;

	letter-spacing: 2px;

	color: inherit;

}



.sidebarSignupButton {

	width: 60%;

	height: 50px;

	margin: 0px;

	padding-top: 5px;

	background-color: #ffffff;

	border: 0px;

	cursor: pointer;

}



#mce-responses {

	display: none;

}



.shareWidgetContainer {

	width: 100%;

	margin: 0px auto;

	text-align: center;

}



.shareWidgetContainer div {

	position: relative;

	display: inline-block;

	

}



.shareEmailContainer {

	position: relative;

	display: inline-block;

	width: 256px;

	height: 80px;

	overflow: visible;

	color: inherit !important;

}

.shareEmailContainer2 {

	position: relative;

	display: inline-block;

	width: 256px;

	height: 60px;

	overflow: visible;

	color: inherit !important;

}



.shareEmailContainer img {

	position: absolute;

	top: 20px;

	right: -158px;

}



.shareEmailContainer input {

	width: 100% !important;

	display: inline-block !important;

	float: left !important !important;

	border-radius: 5px !important;

	-moz-border-radius: 5px !important;

	-webkit-border-radius: 5px !important;

}



.shareEmailContainer button {

	background: url('http://erikanapoletano.com/wp-content/uploads/2016/05/subscribe.png');

	background-size: cover;

	height: 45px;

	width: 130px;

}



.shareWidgetContainer h4 {

	margin-top: 11px;

	margin-bottom: 18px;

}



.shareEmailContainer h4 {

	margin-top: 1px !important;

	margin-bottom: 18px !important;

}



.av-share-box {

margin-bottom: 0px !important;

}



.widget {

	padding: 10px 0px !important;

	margin: 0px !important;

}



.shareWidgetContainer {

	padding: 0px !important;

	margin: 0px !important;

	position: relative !important;

	display: inline-block !important;

	text-align: center !important;

}





.shareWidgetContainer .avia-button-wrap {

	display: inline-block !important;

	margin: 0px auto !important;

	padding: 0px !important;

	width: 25% !important;

	min-width: 25% !important;

	position: relative !important;

	border: 0px solid #000000 !important;

}



.shareWidgetContainer .avia-button-wrap .avia-button {

	display: inline-block !important;

	padding: 18px 0px 17px 0px !important;

	margin: 0px;

	width: 100% !important;

	min-width: 100% !important;

	border: 0px solid #000000 !important;

	border-radius: 0px !important;

}



.shareWidgetContainer .avia-button-wrap:nth-child(2) .avia-button {

	background-color: #37589B !important;

	margin-right: -6px;

	border-radius: 2px 0px 0px 2px !important;

}



.shareWidgetContainer .avia-button-wrap:nth-child(3) .avia-button {

	background-color: #46D4FE !important;

}



.shareWidgetContainer .avia-button-wrap:nth-child(4) .avia-button {

	background-color: #125687 !important;

	margin-left: -6px;

	border-radius: 0px 2px 2px 0px !important;

}



.av-sidebar-social-container {

	text-align: center !important;

}



.av-sidebar-social-container li {

	float: none !important;

	display: inline-block !important;

	border: 0px solid #000000 !important;

}



#erikacontactblock {

	background-color: #c7c6cc !important;

}



#contact-form p span {

	margin-bottom: 20px !important;

}



.wpcf7-submit {

	background: url('http://erikanapoletano.com/wp-content/uploads/2016/05/Attachment-1.png');

	background-size: cover;

	height: 46px;

	width: 184px;

}



.fullsize .big-preview.single-big {

	padding-bottom: 0px !important;

	margin-bottom: 10px !important;

}







@media only screen and (max-width: 720px) {

	.timelineEventsContainer {

		width: 300px !important;

		margin: 0px auto !important;

	}



	.timelineEvent {

		padding-left: 5px !important;

		padding-right: 40px !important;

		margin: 0px !important;

		float: left !important;

		min-height: 0px !important;

	}



	.timelineEvent div {

		left: auto !important;

		right: -10px !important;

	}



	.timelineImageContainer img {

		right: -20px !important;

	}



	.timelineHalfConnector {

		display: block !important;

	}



	.largeCircle {

		margin: 0px 35px !important;

	}



	.shareWidgetContainer .avia-button-wrap {

		display: block !important;

		width: 90% !important;

		margin: 0px auto 1px auto !important;

	}



	.shareWidgetContainer .avia-button-wrap .avia-button {



		margin: 0px !important;

		border-radius: 0px !important;

	}



}



@media only screen and (max-width: 850px) {

	.sidebarSignupContainer div {

		margin-top: 10px !important;

	}

}



@media only screen and (max-width: 1000px) {

	.sidebarSignupContainer p{

		font-size: 12px !important;

		letter-spacing: 1px !important;

	}



	.sidebarSignupButton {

		width: 60%;

		height: 30px;

		margin: 0px;

		padding-top: 5px;

		background-color: #ffffff;

		border: 0px;

	}



	#erikacontactblock {

		background-image: none !important;

	}





}



h5.av-share-link-description {

color: #BE2D2A !important;

}



.av_dropcap2 {

    display: block;

    float: left;

    font-size: 32px;

    line-height: 77px!important;

    width: 85px !important;

    text-align: center;

    margin: -3px 8px 0 0;

    font-weight: bold;

background-color: #ffffff !important;

background: url('http://erikanapoletano.com/wp-content/uploads/2016/05/erikadropcap.png');

	background-size: cover;

	height: 77px;

	width: 85px;

}



.av-share-link-description {

background-color: #ffffff !important;

}



.av-share-box .av-share-link-description {

background-image: url('http://erikanapoletano.com/wp-content/uploads/2016/05/erikastripe-2.jpg');

background-repeat: none;

	background-position: center; 

}



.big-preview.single-big { pointer-events: none; }



.image-overlay-inside, .image-overlay.overlay-type-extern {

display: none;

}



@media only screen and (max-width: 767px) {

#custom-section {

  background-image: none !important;

}}



.html_header_sidebar #header .container {

background: transparent !important;

background: url(http://erikanapoletano.com/wp-content/uploads/2016/03/erikasidemenuback.jpg) !important;

}



h1, h2, h3, h4, h5, h6, #top .title_container .main-title, tr.pricing-row td, #top .portfolio-title, .callout .content-area, .avia-big-box .avia-innerbox, .av-special-font, .av-current-sort-title {

font-family: Effra, Helvetica, 'HelveticaNeue', 'Helvetica Neue';

}



.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {

    text-transform: none;

    letter-spacing: 1px;

}



#top .fullsize .template-blog .post .entry-content-wrapper > *, #top .fullsize .template-blog .post .entry-content-wrapper { max-width: 100%; }



h1.post-title.entry-title{

color: #617195;

text-transform: uppercase;

}



#top .fullsize .template-blog .post-title {

    text-align: center;

    font-size: 30px;

    padding: 15px 0;

    max-width: 1000px;

    margin: 0 auto;

}



.mfp-content figcaption {

    display: none !important;

}



.main_color .av-masonry {

    background-color: #ffffff;

}



.html_header_sidebar .av-sidebar-social-container {

    position: absolute;

    top: auto;

width: 100%;

}



.html_header_sidebar .main_menu {

    top: 80px;

}



.avia_desktop.avia_transform3d .av-masonry-entry {

-webkit-perspective: none;

-moz-perspective: none;

perspective: none;

opacity: 1 !important;

visibility: visible !important;

}



@media only screen and (max-width: 767px) { 

#hide-bg-mobile { background-image: none !important;

background-color: #ffffff !important; }

}





#erikacontactblock {

margin-top: -40px !important;

}



#contact-form {

    color: #3b4648;

    font-size: 16px;

    line-height: 2.1;

    margin-bottom: 90px;

    position: relative;

}



#contact-form .select-wrapper {

    background-color: #f3f3e8;

    height: 34px;

    margin: 0;

    top: 0px;

    width: 190px;

}



.select-wrapper {

    display: inline-block;

    height: 45px;

    position: relative;

}



.wpcf7-form-control-wrap {

    position: relative;

}



#contact-form input[type="text"], #contact-form input[type="email"] {

    height: 34px;

    width: 185px;

display: inline !important;

}



.avia-full-stretch {

background-size: 100% !important;

}



.page-id-10785  li a {

    color: white !important;

}



.page-id-10785  #header_main {

  background: #241A19 !important;

}



#top .fullsize .template-blog .post .entry-content-wrapper > *, #top .fullsize .template-blog .post .entry-content-wrapper { max-width: 80%; }



div.av-masonry-entry-content.entry-content {

color: #0f5a5f;

}



#top #wrap_all .av-social-link-facebook:hover a, #top #wrap_all .av-social-link-twitter:hover a, #top #wrap_all .av-social-link-gplus:hover a, #top #wrap_all .av-social-link-pinterest:hover a {

color: #888;

background-color: white;

}

#top #wrap_all .av-social-link-facebook a {

color: #fff;

background-color: #37589b;

}

#top #wrap_all .av-social-link-twitter a {

color: #fff;

background-color: #46d4fe;

}

#top #wrap_all .av-social-link-gplus a {

color: #fff;

background-color: #de5a49;

}

#top #wrap_all .av-social-link-pinterest a {

color: #fff;

background-color: #cb2027;

}



#top #wrap_all .av-social-link-mail a {

color: #fff;

background-color: #9fae37;

}

#top #wrap_all .av-social-link-linkedin a {

color: #fff;

background-color: #419cca;

}

#top #wrap_all .av-social-link-linkedin:hover a, #top #wrap_all .av-social-link-mail:hover a { color: #888;

background-color: white;

}



h5.av-share-link-description {

text-align: center;

}



#top .fullsize .template-blog .post-title {

    font-size: 40px;

}



.shareWidgetContainer .avia-button-wrap .avia-button {

    padding: 20px 0px 20px 0px !important;

}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 650px) {

#top .fullsize .template-blog .post-title {
    font-size: 24px;
}
}

